# QSqlDriverCreatorBase Class Reference

### [com.trolltech.qt.sql package]

### Constructor

- void QSqlDriverCreatorBase()

### Constructor Properties

- prototype: The QSqlDriverCreatorBase prototype object

### Prototype Object Properties

- QSqlDriver createObject()

### Instance Properties

QSqlDriverCreatorBase objects have no special properties beyond those inherited from the QSqlDriverCreatorBase prototype object.